We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : November 16, 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Already created PDF form filling

Thread ID:

Created:

Updated:

Platform:

Replies:

88100 Jul 15,2009 07:18 AM UTC Jul 17,2009 01:01 PM UTC WinForms 1
loading
Tags: PDF
Javier Losada
Asked On July 15, 2009 07:18 AM UTC

Hi,

The company I worked for buyed the license of the 4.1 version of Syncfusion. Now is trying to use this version to manipulate an already created PDF form, to fill it with data from a database. I've tried the method Load(ByVal fileName As String), member of: Syncfusion.Pdf.PDFDocument. However, I get an exception indicating the method is not implemented.

I know that our version is largely outdated, but I've received a negative to update it to a newer one. Is there any possibility of achieving what we intend with this version?

Thank you in advance and kind regards

Thiruvenkadam E [Syncfusion]
Replied On July 17, 2009 01:01 PM UTC

Hi Javier,

Thanks for your interest in Syncfusion products.

The latest version of Essential PDF (Syncfusion.Pdf.Base) is a complete rewrite, so the APIs are not compatible with the previous version of Essential PDF. For applications that use all previous versions of Essential PDF, Kindly refer to Syncfusion.Pdf.Legacy.Base.dll. You can refer the assembly from the below specified location from your system,

C:\Program Files\Syncfusion\Essential Studio\{Version No}\precompiledassemblies\{Version No}\2.0

Could you please try the same and let me know if this helps?

Regards,
Thiru

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;